View Issue Details

IDProjectCategoryView StatusLast Update
0000572CaseTalk ManagerDocumentationpublic2016-11-12 10:55
ReporterwobbenAssigned Towobben 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2 
Target Version3.0Fixed in Version4.0.3 
Summary0000572: No help available
DescriptionThere's only a documentation available, and no online help as in the modeler.
TagsNo tags attached.
CaseTalk Edition

Relationships

related to 0000926 resolvedwobben Tutorial is absent 

Activities

wobben

wobben

2016-11-12 10:55

administrator   ~0000684

http://wiki.casetalk.com/Manager:4

Issue History

Date Modified Username Field Change
2014-12-17 12:59 wobben New Issue
2014-12-17 12:59 wobben Status new => assigned
2014-12-17 12:59 wobben Assigned To => wobben
2016-05-15 23:24 wobben Relationship added related to 0000926
2016-11-12 10:55 wobben Status assigned => resolved
2016-11-12 10:55 wobben Resolution open => fixed
2016-11-12 10:55 wobben Fixed in Version => 4.0.3
2016-11-12 10:55 wobben Note Added: 0000684